
fs - Backport #26991

mimic: mds: curate priority of perf counters sent to mgr

08/21/2018 04:02 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Venky Shankar   

Target version: v13.2.3   

Release: mimic   

Description

https://github.com/ceph/ceph/pull/24467

Related issues:

Copied from fs - Bug #24004: mds: curate priority of perf counters sent to mgr Resolved 05/03/2018

History

#1 - 08/21/2018 04:02 PM - Nathan Cutler

- Copied from Bug #24004: mds: curate priority of perf counters sent to mgr added

#2 - 09/02/2018 04:48 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 09/12/2018 05:38 PM - Patrick Donnelly

- Status changed from In Progress to New

- Assignee changed from Nathan Cutler to Venky Shankar

#4 - 09/12/2018 06:56 PM - Nathan Cutler

- Description updated

#5 - 10/05/2018 08:05 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee changed from Venky Shankar to Nathan Cutler

#6 - 10/05/2018 08:08 AM - Nathan Cutler

- Status changed from In Progress to Need More Info

- Assignee changed from Nathan Cutler to Venky Shankar

non-trivial backport - see https://github.com/ceph/ceph/pull/23882 for a naive backport and the problems it had.

#7 - 10/08/2018 04:18 AM - Venky Shankar

I'll post the backport today...

#8 - 10/08/2018 05:11 AM - Venky Shankar

- Status changed from Need More Info to In Progress

PR https://github.com/ceph/ceph/pull/24467
#9 - 10/08/2018 09:59 AM - Nathan Cutler

- Description updated

#10 - 11/12/2018 08:25 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/24467

 

merged

#11 - 11/13/2018 09:56 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.3
